
// _base.scss imports _custom.scss and other partials.
@import "base";

/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

#admin-menu {
  display: none;
}

html body.admin-menu {
  margin-top: 0 !important;
}

.front {
  #header {
  }
  .view-slider {
    display: none;
  }
}

#block-digitalmanuscript-blocks-poeme-categories {
  .view-keywords {
    .group-wrapper {
      width: 49.5%;
      margin: 15px 0;
      .group-inner {
        .views-row {

        }
      }
    }
  }

  .view-display-id-block_poeme_by_category {
    .group-wrapper.active {
      .group-inner {
      }

    }
  }

  .view-display-id-block_poeme_by_date {
    .group-wrapper.active {
      .group-inner {

      }

    }
  }
}

.desktop-menu {
  display: none;
}
